<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mllShortTaskInfoFlags Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmTaskInfo Structure : mllShortTaskInfoFlags Field

Visual Basic
C#
C++/CLI
Combination of EdmTaskFlags flags.

# Syntax

Visual Basic |
--- | ---

    Public mllShortTaskInfoFlags As System.Long

C# |
--- | ---

    public System.long mllShortTaskInfoFlags

C++/CLI |
--- | ---

    public:
    System.int64 mllShortTaskInfoFlags

# See Also

####

EdmTaskInfo Structure
EdmTaskInfo Members